Subject: Re: [PATCH] ARM: pxa: fix build failure for regulator consumer in em-x270.c

From: Mark Brown <[email-masked]>
Date: Tue, 6 Mar 2012 12:16:28 +0000

On Tue, Mar 06, 2012 at 05:12:18PM +0800, Haojian Zhuang wrote:

> Could you pick up this patch since it's depend on latest change on regulator?

There's no direct dependency, there's been no need to use that struct
member for years - should be safe to just apply via the PXA tree.  If
you do want it to go via regulator please resend, I didn't keep a copy
of the patch.